Subject: Re: Using MicroImages X Server with x11r6 NT binaries
From: [email-masked] (Arlindo da Silva)

28 Mar 1997 09:43:11 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Myles Bogner)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Myles Bogner" at Mar 27, 97 02:50:31 pm
X-Mailer: ELM [version 2.4 PL21]
Original-Sender: [email-masked]

> 
>         I have downloaded and unpacked both MicroImages X Server and
> x11r6bin_tar.Z.  I can get the X Server to display X programs from a remote
> UNIX box.  However, I cannot figure out how to use it with the Client files
> I downloaded.  For example, I start the X Server and then attempt to run
> oclock, and get Error: Can't open display:   .  How do I set the display
> locally?  I'm running Win 95.

From COMMAND.COM:

  set DISPLAY=localhost:0.0

-- 

   *-----------------------------------------------------------------*
   |                                                                 |
   |             ^|^                     ARLINDO DA SILVA            |
   |              |                     212 Lexington Drive          |
   |             _|_                  Silver Spring, MD 20901        |
   |      @  ___|___|__                                              |
   |     _|_|__________|_______/    mailto://[email-masked]    |
   |    \  o o o o o o o  /                                          |
   |     \_______________/            Home: (301) 754-1121           |
   |  ^^^^^^^^^^^^^^^^^^^^^^^^         FAX: (301) 805-7959           |
   |                                                                 |
   *-----------------------------------------------------------------*

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".